ecviews.module

Please refer to the README.txt of the 4.7 version:
http://cvs.drupal.org/viewcvs/drupal/contributions/modules/ecommerce/contrib/ecviews/?only_with_tag=DRUPAL-4-7

********************************************************************
ADDED NOTES FOR E-COMMERCE 4.8:

1. (Example) The settings page has now been moved from foo to bar.
